# travis

# 页面 title 前缀
VUE_APP_TITLE=广西自考考生报考平台

# 页面 指定使用的模式
NODE_ENV=production

# 标记当前编译版本
VUE_APP_TRAVIS=TRUE

# 打包到java项目环境路径配置
VUE_JAVA_PROJECT_PATH=/ses-enrol-v1/
VUE_BASE_PATH=../../
BASE_URL = /ses-enrol-v1/enrol/


